<template>
  <div class="options">
    <capital-letter :answer="answer" :letter="letters[0]"></capital-letter>
    <capital-letter :answer="answer" :letter="letters[1]"></capital-letter>
    <capital-letter :answer="answer" :letter="letters[2]"></capital-letter>
  </div>
</template>

<script>
import CapitalLetter from '~/components/CapitalLetter'

export default {
  props: ['letters', 'answer'],
  components: {
    CapitalLetter
  }
}
</script>

<style>
.options {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin-top: 20px;
}
</style>

